/* ================================ */
/* ! Layout for different screens   */
/* ================================ */

@media screen and (min-width: 1px) and (max-width: 1023px) { /* tablet, lo-res laptops ands desktops */
    body {
        font-size: 13px;
    }
    
    .bbicontainer {
        background-image: url('../BBIs/rotate.php?size=1024');
        height: 750px;
    }
    
    .buttoncontainer .big-button {
        font-size: 11px;
        padding: 0;
    }
    
    #home-left {
        width: 99%;
        float: left;
    }
    
    #home-right {
        width: 99%;
        float: left;
        clear: both;
        margin-top: -165px;
    }
    
    #hours-more {
        top: 190px;
        margin-top: -565px;
    }
    
    #hours-container {
        top: 0;
        left: 0;
    }
    
    .hours-list dl {
        margin: 0;
    }
    
    div.collection-row1 {
        margin-top: -3.2%;
    }
    
    div.collection-row2 {
        margin-top: 40px;
    }
    
    #collections p {
        margin-top: 0;
    }
    
     #research-subject ul.pager {
        padding: 64px 0px 64px 25px;
    }
    
    ul.subject-list {
        padding-left: 8%;
    }
    
    #search-more {
        margin-top: 40px;
    }
    
    input.site-search {
        width: 94px;
        margin: 0 0 0 3px;
    }
    
    .headercontainer ul#header-links li a {
        margin: 0 10px;
    }
    
}

/* iPad portrait/vertical */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    
    body {
        min-width: 400px;
    }
    
    .container {
        padding: 0 10px;
    }
    
    .row {
        min-width: 748px;
    }
    
    .bbicontainer {
        background-image: url('../BBIs/rotate.php?size=960');
        height:880px;
    }
    
    .buttoncontainer .big-button {
        font-size: 11px;
        padding: 0;
    }
    
    .bbicontainer {
        height: 832px;
    }
    
    #services p, #about p {
        width: 50%;
    }
    
    ul.subject-list {
        padding-left: 5%;
    }
    
    div#research-subject-top {
        padding: 40px 0 0 0;
    }
    
    #research-subject ul.pager {
        padding: 35px 0 64px 5%;
    }
    
    #research-subject .pager a {
        margin-right: 15px;
    }
    
    #search-more {
        margin-top: 40px;
    }
    
    #hours-more {
        margin-top: -544px;
        top: 214px;
    }
    
}

/* iPad landscape/horizontal */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    .bbicontainer {
        background-image: url('../BBIs/rotate.php?size=1280');
        height:574px;
    }
    
    #big-button-first {
        width: 25%;
    }
    
    #big-button-last {
        width: 25%;
    }
    
    #services {
        margin-top: -500px;
        height: 500px;
    }
    
    #research-subject {
        margin-top: -500px;
        height: 500px;
    }
    
    #about {
        margin-top: -500px;
        height: 500px;
    }
    
    #collections {
        margin-top: -500px;
        height: 500px;
    }
    
    #hours-container {
        top: -193px;
    }

}

@media screen and (min-width: 1024px) and (max-width: 1280px) { /* smaller laptops and desktops */
    body {
        font-size: 12px;
    }
    
    .bbicontainer {
        background-image: url('../BBIs/rotate.php?size=1280');
        height:575px;
    }
    
    .bbicontainer .row {
        max-height: 600px;
    }
    
    #big-button-first {
        width: 25%;
    }
    
    #big-button-last {
        width: 25%;
    }
    
    #services {
        margin-top: -500px;
        height: 500px;
    }
    
    #research-subject {
        margin-top: -500px;
        height: 500px;
    }
    
    #about {
        margin-top: -500px;
        height: 500px;
    }
    
    #collections {
        margin-top: -500px;
        height: 500px;
    }
    
    #collections p {
        margin-top: -30px;
        font-size: 12px;
    }
    
    div.collection-row1 {
        margin-top: -3.2%;
    }
    
    div.collection-row2 {
        margin-top: 2px;
    }
    
    #research-subject ul.pager {
        padding: 18px 20px 64px 12%;
    }
    
    ul.subject-list {
        padding-left: 12%;
    }
    
    #hours-container {
        top: -221px;
    }
}

@media screen and (min-width: 1281px) and (max-width: 1899px) { /* larger laptops and desktops */
    body {
        font-size: 14px;
    }
    
    .bbicontainer {
        background-image: url('../BBIs/rotate.php?size=1920');
        height:600px;
    }
    
    .bbicontainer .row {
        max-height: 600px;
    }
    
    #big-button-first {
        width: 25%;
    }
    
    #big-button-last {
        width: 25%;
    }
    
    #services {
        margin-top: -500px;
        height: 500px;
    }
    
    #research-subject {
        margin-top: -500px;
        height: 500px;
    }
    
    #about {
        margin-top: -500px;
        height: 500px;
    }
    
    #collections {
        margin-top: -500px;
        height: 500px;
    }
    
    #collections p {
        margin-top: -30px;
        font-size: 12px;
    }
    
    div.collection-row2 {
        margin-top: 2px;
    }
    
    #research-subject ul.pager {
        padding: 18px 20px 64px 140px;
    }
    
    #hours-container {
        top: -228px;
    }
    
    .hours-list dl dd {
        padding: 7px 10px 7px 0;
    }

}

@media screen and (min-width: 1900px) { /* hi-res laptops and desktops */
    body {
        font-size: 14px;
    }
    
    .bbicontainer {
        background-image: url('../BBIs/rotate.php?size=1920');
        height:760px;
    }
    
    #services {
        margin-top: -600px;
        height: 600px;
    }
    
    #research-subject {
        margin-top: -600px;
        height: 600px;
    }
    
    #about {
        margin-top: -600px;
        height: 600px;
    }
    
    #collections {
        margin-top: -600px;
        height: 600px;
    }
    
    #hours-container {
        top: -228px;
    }
    
    .hours-list dl dd {
        padding: 7px 10px 7px 0;
    }
    
}